@media (min-width: 1700px) {
  #comercial > .container, #comercial > .container-fluid {
    padding-right: inherit;
    max-width: inherit;
  }

  #comercial > .container > .row > * , #comercial > .container-fluid > .row > * {
    flex: 0 0 20%;
    max-width: 20%;
  }
}

@media (min-width: 1200px) and (max-width:1699px) {
  #comercial > .container, #comercial > .container-fluid {
    padding-right: 250px;
    max-width: 1254px;
  }
  #comercial > .container > .row, #comercial > .container-fluid > .row {
    /* background-color: red; */
  }
}
